/* 导航 start*/
.menu-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
}
.nav-item {
  display: flex;
  flex-direction: column;
  align-items:  center;
  flex-shrink: 0;
  width: 228px;
  height: 266px;
  margin-right: 15px;
  background: #FFFFFF;
  border-radius: 10px;
}
.menu-nav .nav-item:nth-child(4){
  display: none;
}
.nav-item:hover{
  box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.1);
  transform: translateY(-3px);
  transition: transform 0.3s;
}
.nav-item-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 100%;
  margin-top: 22px;
  cursor: pointer;
}
.nav-item-link-icon{
  width: 76px;
  height: 76px;
}
.nav-item-link-text {
  width: 100%;
  margin-top: 10px;
  font-weight: bold;
  font-size: 28px;
  line-height: 40px;
  overflow: hidden;
  white-space: nowrap;
}
.nav-item-link-textTalk {
  width: 100%;
  margin-top: 10px;
  font-weight: bold;
  font-size: 36px;
  line-height: 40px;
  overflow: hidden;
  white-space: nowrap;
}
.nav-item-link-text--small{
  font-size: 30px;
}
.nav-item-link--home {
  margin-top: 70px;
}
.nav-item-link--home .nav-item-link-text {
  margin-top: 20px;
  color: #AB448E;
  margin-left: 18px
}
.nav-item-link--home .nav-item-link-textTalk {
  margin-top: 20px;
  color: #2E6ECA;
}
.nav-item-link--event .nav-item-link-text {
  color: #E8644C;
}
.nav-item-link--flag .nav-item-link-text {
  margin-top: 20px;
  color: #40BADC;
}
.nav-item-link--info .nav-item-link-text {
  margin-top: 20px;
  color: #42C294;
}
.nav-item-link--suggestion .nav-item-link-text {
  margin-top: 20px;
  color: #3D8FD4 ;
}

.nav-item-line {
  width: 158px;
  height: 1px;
  margin-top: 20px;
  background: #626262;
}

.nav-item-sub {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content:space-between;
  width: 166px;
  height: 52px;
  margin-top: 20px;
  overflow: hidden;
}
.nav-item-sub-link {
  flex-shrink: 0;
  min-width: 50%;
  height: 18px;
  margin: 0 0 16px 0;
  font-size: 16px;
  color: #626262;
  line-height: 18px;
  text-align: center;
  overflow: hidden;
}
.nav-content {
   /* display: flex;
  flex-direction: column;
  align-items:  center; */
  flex-shrink: 0;
  width: 828px;
  height: 266px;
  margin-right: 15px;
  background: #FFFFFF;
  border-radius: 10px;
}
/* 导航 end*/

/* 内容布局 start */
.column-wrapper {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  overflow: hidden;
}
.column-content {
  position: relative;
  width: 1200px;
  height: 360px;
  padding: 27px 54px 33px 42px;
  background: #FFFFFF;
  border-radius: 10px;
  margin-top: 17px;
  overflow: hidden;
}
.column-content.no-banner {
  width: 1200px;
  padding-left: 48px;
  padding-right: 49px;
}
.column-wrapper .column-content.no-banner:nth-last-child(2) {
  display: none;
}
.column-content-box {
  position: relative;
  display: flex;
  flex: 1;
  justify-content: space-between;
  flex-shrink: 0;
  flex-wrap: nowrap;
  overflow: hidden;
}
/* 内容布局 end */

/*banner start*/
.swiper-slide > a{
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
.column-content-banner {
  flex-shrink: 0;
  width: 457px;
  height: 300px;
}
.swiper-container {
  width: 457px;
  height: 300px;
}
.swiper-slide-banner {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.swiper-slide-title{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50px;
  padding: 8px 15px;
  background: rgba(61, 61, 61, .8);
}
.swiper-slide-title-text{
  width: 100%;
  height: 18px;
  font-weight: 500;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 1;
}
.swiper-pagination {
  position: absolute;
  left: 0 !important;
  text-align: center;
  bottom: 0 !important;
  width: 100%;
  height: 24px;
  padding-bottom: 8px;
  cursor: auto;
}
.swiper-pagination-switch,.swiper-pagination-bullet {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #A0A0A0;
  margin: 0 3px;
  cursor: pointer;
}
.swiper-active-switch,.swiper-pagination-bullet-active {
  background: #fff;
}
/*banner end*/

/* 文章列表 start*/
.column-content-articles {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  width: 618px;
  padding-top: 61px;
  overflow: hidden;
}
.article-item {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  width: 100%;
  height: 34px;
  line-height: 34px;
  overflow: hidden;
}
.article-item-title {
  display: flex;
  flex: 1;
  font-weight: 400;
  font-size: 16px;
  color: #111111;
  overflow: hidden;
}
.article-item-title::before{
  content: "· ";
  font-weight: bold;
  margin-right: 8px;
}
.article-item-date {
  width: 100px;
  font-size: 16px;
  color: #565656;
  text-align: right;
}
/* 文章列表 end*/

/* 栏目内容导航 start*/
.column-content-nav {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  flex-shrink: 0;
  width: 618px;
  height: 51px;
  padding-bottom: 8px;
  border-bottom: 1px solid #565656;
  overflow: hidden;
}
.column-content-nav-box {
  display: flex;
  flex: 1;
  align-items: center;
  overflow: hidden;
}
.nav-box-cols {
  display: flex;
  flex: 1;
  /* padding-left: 27px; */
  overflow: hidden;
}
.nav-box-col {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  min-width: 132px;
  height: 40px;
  padding: 0 14px;
  margin-right: 6px;
  border-radius: 18px;
  font-weight: bold;
  font-size: 26px;
  color: #111111;
  cursor: pointer;
}
.selected-col, .nav-box-col:hover {
  background: #248BFF;
  color: #FFFFFF;
}
.selected-col > span{
  /* 26*6=156 */
  /* max-width: 156px; */
  white-space: nowrap;
  overflow: hidden;
}
.nav-box-more,.column-content-header-more{
  width: 30px;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
}
.column-content-header{
  display: flex;
  align-items: center;
  width: 100%;
  height: 52px;
  margin-bottom: 17px;
  padding-bottom: 15px;
  border-bottom: 1px solid #565656;
}
.column-content-header-title{
  display: flex;
  flex: 1;
  align-items: center;
  font-weight: bold;
  font-size: 26px;
  color: #248BFF;
}
.column-content-header-title > img {
  margin-right: 15px;
  width: 32px;
}
/* 栏目内容导航 end*/

/*人民建议征集 start*/
.jy-types-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 200px;
  height: 60px;
  margin: 12px 0  0 140px;
  padding: 0 37px 0 29px;
  background: #EAEAEA;
  border-radius: 14px;
  user-select: none;
  cursor: pointer;
}
.jy-types-item img {
  width: 34px;
  height: 34px;
}
.jy-types-item-text {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 56px;
  height: 26px;
  background: #FFFFFF;
  border-radius: 14px;
  font-weight: bold;
  font-size: 16px;
  color: #565656;
}
.jy-types-item:hover {
  background: rgba(36,139,255,.6);
}
/*人民建议征集 end*/